


###Use on your own risk!
get our own [rev2](http://dirtypcbs.com/view.php?share=8339&accesskey=e38473865c9e797d406624554982fc69) boards. I do not recommend this (see [Errata](https://hackaday.io/post/16414) ).
rev2.1 is a fixed rev2 with additional support for micro USB. Files are untested, but VIEWPLOT 2.0 accepts them. 
